<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.order.rule.web.internal.portlet.action.EditCOREntryMVCActionCommand">
  <property name="javax.portlet.name" type="String" value="com_liferay_commerce_order_rule_web_internal_portlet_COREntryPortlet"/>
  <property name="mvc.command.name" type="String" value="/cor_entry/edit_cor_entry"/>
  <service>
    <provide interface="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand"/>
  </service>
  <reference name="_corEntryService" interface="com.liferay.commerce.order.rule.service.COREntryService" field="_corEntryService"/>
  <implementation class="com.liferay.commerce.order.rule.web.internal.portlet.action.EditCOREntryMVCActionCommand"/>
</scr:component>
